header.text = Header

navigation.panelCollapsible1.header = Content
navigation.content1.label = Content 1
navigation.content2.label = Content 2

content.splashPage.text = Choose which content to display in navigation pane
content.content1.text = Content 1
content.content2.text = Content 2

footer.text = Footer